.miam-wrapper-preview {
  background-color: #fff;
  overflow-y: auto;
  padding: 20px;
  flex: 1;
  &::-webkit-scrollbar {
    width: 5px;
    height: 7px;
    cursor: -webkit-grab;
  }

  /* Track */
  &::-webkit-scrollbar-track {
    background: var(--m-color-grey);
  }

  /* Handle */
  &::-webkit-scrollbar-thumb {
    background: var(--m-color-primary);
    border-radius: 5px;
  }
}